Start signing in: redirects to the identity provider.
GET
/api/v1/auth/sso/start
const url = 'https://example.com/api/v1/auth/sso/start';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/auth/sso/startParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”returnTo
string
A path on this site to return to after signing in.
Responses
Section titled “Responses”To the identity provider
Single sign-on is not configured
Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}